body{
margin:0;padding:0;
font: normal 100%  "微软雅黑",Helvetica, Arial, sans-serif;
}
h1 { font-size: 1.5em; margin:0;padding:0;}
p{ margin:0px;}
a{ color:#000; text-decoration:none;}
ul,li{ list-style:none;}


.main{
}
.tel{ height:0.2em; background:#03631b; text-align:right; font-size:20px; color:#fff; }
.top_title{text-align:center; background:url(top.png) bottom repeat-x; min-height:80px;}
.top_title img { 
width: 100%;
max-width: 100%;
-ms-interpolation-mode: bicubic; 
}
.title{text-align:center;}
.listcontent{text-align:center;}
.list1{float:left;width:20%;height:2em; line-height:2em; font-size:1em;
color:white; background: url(v.png) no-repeat right #048536; font-weight:bold;
}
.list1 a{display: block;} 
.list1 a:link{color:#ffffff;text-decoration:none;}
.list1 a:visited{color:#ffffff;text-decoration:none;}
.list1 a:hover{color:#fff;text-decoration:underline;background:url(v.png) no-repeat right #0dae46;}

.content1{text-align:left;padding:4px;margin:1px; font-size:0.8em;height: 126px;overflow: hidden;}
.content1 b{text-align:left;padding:4px;margin:1px; font-size:1.2em;height: 126px;overflow: hidden;}
.content{text-align:left;padding:4px;margin:1px;}
.content ul{margin:0;list-style-type:decimal;}
.content li{margin-bottom:0.5em;}
.content img { 
width: 100%;
max-width: 100%;
-ms-interpolation-mode: bicubic; 
}

.prenext{}
.related{margin-top:0.5em;}

.copyright{text-align:center;font-size:0.75em;background:#ededed; border-top:1px #CCC solid;padding: 10px;}
.clear{clear:both;}

.plist{clear:both;padding:0.2em;margin:0.5em;border-top:1px dashed #dddddd; }
.plist_left{float:left;width:30%;text-align:center;}
.plist_right{float:left;width:68%;}

.bottom{height:1.5em;margin-top:2px;position: relative; 
}
.bottom ul{margin:0;padding:0;list-style:none;}
.bottom li{margin:0;padding:0;float:left;width:25%;height:2em;line-height:2em;background:url(v.png) no-repeat right #04611b;text-align:center;
}
.bottom  a{display:block;} 
.bottom  a:link{color:#ffffff;text-decoration:none;}
.bottom  a:visited{color:#ffffff;text-decoration:none;}
.bottom  a:hover{ background:url(v.png) no-repeat right #0dae46;color:#FFf;text-decoration:underline;}

.news { width:96%; margin:0 auto; padding:2%;overflow: hidden;}
.news a{ font-size:0.8em; width:100%; overflow:hidden;color:#000; text-decoration:none; line-height:22px; display:block; height:22px;}

.product{width:100%; margin:1em auto;height:120px;overflow: hidden;}
.product ul{ float:left; margin:0px; padding:0px; }
.product ul li{ width:23%; height:98%; float:left; margin-right:0.2em; margin-left:0.2em; text-align:center; font-size:0.9em; color:#000;}
.product ul li img{width:98%; height:78%; border:1px #398291 solid;}
/* flexslider */
.flexslider{position:relative;height:190px;overflow:hidden;background:url(images/loading.gif) 50% no-repeat; }
.slides{position:relative;z-index:1;margin: 0px;padding: 0px;}
.slides li{height:190px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;margin: 0px;padding: 0px;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}